
RADOS - Bug #38053

Add hashinfo testing for dump command of ceph-objectstore-tool

01/26/2019 01:19 AM - David Zafman

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: David Zafman   

Category: Tests   

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: luminous, mimic Component(RADOS):  

Regression: No Pull request ID: 26158

Severity: 3 - minor Crash signature (v1):  

Reviewed:  Crash signature (v2):  

Description

Also, this test is broken in master, so fix that too.

Related issues:

Related to RADOS - Feature #37597: ceph-objectstore-tool: Add HashInfo to obj... Resolved 12/11/2018

Copied to RADOS - Backport #38140: luminous: Add hashinfo testing for dump co... Resolved

Copied to RADOS - Backport #38141: mimic: Add hashinfo testing for dump comma... Resolved

History

#1 - 01/27/2019 03:37 AM - David Zafman

https://github.com/ceph/ceph/pull/26158

#2 - 01/27/2019 03:38 AM - David Zafman

- Status changed from 12 to Fix Under Review

#3 - 01/30/2019 05:36 PM - David Zafman

- Status changed from Fix Under Review to Pending Backport

- Backport set to luminous, mimic

#4 - 02/01/2019 09:18 AM - Nathan Cutler

- Copied to Backport #38140: luminous: Add hashinfo testing for dump command of ceph-objectstore-tool added

#5 - 02/01/2019 09:18 AM - Nathan Cutler

- Copied to Backport #38141: mimic: Add hashinfo testing for dump command of ceph-objectstore-tool added

#6 - 02/05/2019 04:19 PM - Nathan Cutler

- Pull request ID set to 26158

#7 - 02/22/2019 06:13 PM - David Zafman

- Related to Feature #37597: ceph-objectstore-tool: Add HashInfo to object dump output added

#8 - 03/01/2019 10:29 AM - Nathan Cutler

- Status changed from Pending Backport to Resolved
